Pepperdata - Bug #11897

Pepperdata : ui issue in device on static pages

07/02/2019 01:33 PM - Gayatri Panchal

Status: Closed Start date: 07/02/2019
Priority: Normal Due date:

Assignee: Priya Khilosiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: refer attachment User Type: Visitor
Severity: Major Operating System:

Category: Ui Issue Internet Explorer:

Domain: pepperdata.com Mozilla Firefox:

Webroot: Pepperdata Chrome: No
Component: Static Pages Safari: No
Description

ui issue in device on product page
video overlap on content in product page
css issue for font color on all static page in ipad

https://www.pepperdata.com/product/

https://www.pepperdata.com/trial/

https://www.pepperdata.com/collateral-downloads/

History

#1 - 07/02/2019 03:40 PM - Gayatri Panchal
- Description updated

#2 - 07/02/2019 04:07 PM - Deepak Shreevastav
- Assignee changed from Deepak Shreevastav to Priya Khilosiya

#3 - 01/24/2020 01:38 PM - Vijay Aluguvelli

- Status changed from New to Closed
